Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:3333/v3/users/api-tokens \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
import requestsurl = "http://127.0.0.1:3333/v3/users/api-tokens"payload = { "name": "<string>" }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({name: '<string>'})};fetch('http://127.0.0.1:3333/v3/users/api-tokens', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "apiToken": { "id": "<string>", "name": "<string>", "createdAt": "2023-11-07T05:31:56Z", "tokenPrefix": "<string>", "lastUsedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "revokedAt": "2023-11-07T05:31:56Z", "token": "<string>" } }
Create a new API Token.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 - 255
Default Response
Show child attributes